[Google Maps by LxIS] Problems installing this

[Google Maps by LxIS] Problems installing this

  
Forge Component
(7)
Published on 2014-07-21 by Filipe Martins
7 votes
Published on 2014-07-21 by Filipe Martins
I'm trying to install this using Solution Pack Tool 9.0 into my Integration Studio version 9 and it goes until I get an Internal Error: "InvalidArgument=Value of '20' is not valid for 'index'.Parameter name: index"

Only the Sample gets actually installed but not the main extension.

Any help would be greatly appreciated


looks like p_XMLRecords reference fails to be installed.

I got the same problem. What will be the solution?